@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	background-image: url(../images/bg/page_body_bg.png);
	background-position: top;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
}

/******************************
STATICS
******************************/

h1 {
	font-family: "Arial Narrow", Arial;
	font-stretch: extra-condensed;
	font-size: 22px;
	color: #336699;
	font-weight: 100;
	margin: 0px 0px 12px 0px;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
}

h2 {
	font-family: "Arial Narrow", Arial;
	font-stretch: extra-condensed;
	font-size: 22px;
	color: #333333;
	font-weight: 100;
	margin: 0px 0px 12px 0px;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
}

h3 {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #444444;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
}

h3 a {
	color: #ff6600;
	text-decoration: none;
	font-weight: bold;
}

h3 a:visited {
	color: #ff6600;
	text-decoration: none;
}

h3 a:hover {
	color: #000000;
	text-decoration: none;
}

h3 a:visited:hover {
	color: #000000;
	text-decoration: none;
}
h3 ul {
	margin: 0px 0px 0px 18px;
	padding: 0px;
	border: none;
	list-style: square;
	list-style-position: outside;
}


h4 {
	font-stretch: condensed;
	font-size: 15px;
	color: #555555;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(255,255,255,1.0);
}

h4 a {
	color: #90b6db;
	text-decoration: none;
}

h4 a:visited {
	color: #90b6db;
	text-decoration: none;
}

h4 a:hover {
	color: #555555;
	text-decoration: none;
}

h4 a:visited:hover {
	color: #555555;
	text-decoration: none;
}

h5 {
	font-family: "Arial Narrow", Arial;
	font-stretch: extra-condensed;
	font-size: 27px;
	font-weight: bold;
	color: #ffffff;
	font-weight: 100;
	margin: 0px 0px 12px 0px;
	text-shadow: 0px 1px 0px rgba(70,70,70,0.9);
}


h5 a {
	color: #666666;
	text-decoration: none;
}

h5 a:visited {
	color: #666666;
	text-decoration: none;
}

h5 a:hover {
	color: #90b6db;
	text-decoration: none;
}

h5 a:visited:hover {
	color: #90b6db;
	text-decoration: none;
}

h6 {
font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	margin: 10px 0px 10px 0px;
	font-weight: normal;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 7);
	font-stretch: extra-condensed;
}

h6 a {
	color: #d9aeae;
	text-decoration: none;
}

h6 a:visited {
	color: #d9aeae;
	text-decoration: none;
}

h6 a:hover {
	color: #555555;
	text-decoration: none;
}

h6 a:visited:hover {
	color: #555555;
	text-decoration: none;
}

p {
	margin: 0px 0px 14px 0px;
}

.blueTxt {
	font-weight: normal;
	color: #336699;
}

.orangeTxt {
	font-weight: normal;
	color: #F60;
	font-size: 15px;
}

.clearFloat {
	clear: both;
}

/******************************
HEADER AREA
******************************/
.hderRow {
	width: 100%;
	margin: 0px;
	padding: 0px;
	top: 0px;
	z-index: 999;
}

.hdrContainer {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 0px;
	position: relative;
	z-index: 3;
}

.logoBox {
	width: 428px;
	height: 150px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg/logo-bg.png);
	background-position: top;
	background-repeat: no-repeat;
	text-align: center;
}

.logo {
	width: 378px;
	height: 84px;
	border: none;
	margin: 20px auto 0px auto;
}

.phone {
	width: 540px;
	padding: 18px 20px 0px 0px;
	float: right;
	border: none;
	text-align: right;
}

.topTeaser {
	margin: 0px 0px 0px 20px;
	background-color: #ff9900;
	border: 1px #ffffff solid;
	float: right;
	display: block;
text-align: center;
	-moz-box-shadow: 6px 1px 8px rgba(68,68,68,0.7);
	-webkit-box-shadow: 6px 1px 8px rgba(68,68,68,0.7);
	box-shadow: 6px 1px 8px rgba(68,68,68,0.7);
}
.topTeaser a {
	padding: 8px 23px 8px 23px;
	background-color: #ff9900;
	display: block;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 20px;
	color: #ffffff;
}

.topTeaser a:link {
	color: #ffffff;
	text-decoration: none;
}
.topTeaser a:visited {
	color: #ffffff;
	text-decoration: none;
}
.topTeaser a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #333333;
}
.topTeaser a:visited:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #333333;
}

/******************************
MAIN MENU
******************************/
.sliceRow {
	width: 100%;
	height: 124px;
	margin: -148px auto 0px auto;
	background-image: url(../images/bg/slice-bg.png);
	background-position: top;
	border-top: 1px #fff solid;
	border-bottom: 1px #fff solid;
	position: relative;
	z-index: 1;
}

.menuRow {
	width: 100%;
	height: 140px;
	margin: 0px auto 0px auto;
	background-color: #222222;
	border-top: 1px #fff solid;
	border-bottom: 2px #fff solid;
	position: relative;
	z-index: 2;
}

.pMenuRow {
	width: 100%;
	height: 70px;
	margin: -5px auto 0px auto;
	background-color: #222222;
	border-top: 1px #fff solid;
	border-bottom: 2px #fff solid;
	position: relative;
	z-index: 2;
}

.siteMenuBox {
	width: 1000px;
	margin: 0px auto 0px auto;
}

.siteMenu {
	width: 700px;
	float: right;
	margin: 0px;
}

table.Menu {
	width: 100%;
	height: 62px;
	margin: 4px 0px 0px 0px;
}

table.Menu td {
	text-align: center;
	vertical-align: middle;
	border-left: 1px #3e3e3e solid;
	border-right: 1px #000000 solid;
	font-size: 14px;
	color: #888888;
}

table.Menu td a {
	display: block;
	font-size: 14px;
	color: #888888;
	text-decoration: none;
	line-height: 64px;
	padding: 0px 12px 0px 12px;

}

table.Menu td a:link {
	color: #888888;
	text-decoration: none;
	display: block;
	line-height: 64px;
	
}

table.Menu td a:visited {
	color: #888888;
	text-decoration: none;
}
table.Menu td a:hover {
	color: #eeeeee;
	text-decoration: none;
	background-color: #111111;
}
table.Menu td a:visited:hover {
	color: #eeeeee;
	text-decoration: none;
	background-color: #111111;
}


/******************************
DROPS
******************************/

.dropRow {
	width: 100%;
	margin: 0px;
	background-image: url(../images/bg/dark_wall.png);
	background-position: top;
}

.dropBox {
	width: 1002px;
	margin: 0px auto 20px auto;
}

.dropBox img {
	width: 1000px;
	height: 350px;
	border: 1px #fff solid;
}

/******************************
SLIDER
******************************/

.sliderRow {
	width: 1020px;
	padding: 0px 0px 5px 0px;
	margin: -120px auto 0px auto;
	border: none;
}

.sliderBox {
	width: 578px;
	height: 335px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	z-index: 9;
	float: right;
	border: 10px #eeeeee solid;
	background-color: #eee;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0px 1px 20px rgba(68,68,68,0.7);
	-webkit-box-shadow: 0px 1px 20px rgba(68,68,68,0.7);
	box-shadow: 0px 1px 20px rgba(68,68,68,0.7);
}
	

/*********************************************************************
INDEX MAIN CONTENT AREA
**********************************************************************/

.contRow {
	width: 1000px;
	margin: 12px auto 0px auto;
}

.contBoxL {
	width: 384px;
	margin: 0px;
	float: left;
	padding: 0px 30px 0px 0px;
	border-right: 1px #aaaaaa solid;
}

.contBoxLC {
	width: 544px;
	margin: 0px;
	float: left;
	padding: 0px 30px 0px 0px;
	border-right: 1px #aaaaaa solid;
}

.contBoxRC {
	width: 384px;
	min-height: 200px;
	margin: 0px;
	float: right;
	text-align: left;
	padding: 0px 0px 0px 40px;
	border-left: 1px #FFFFFF solid;
}

.contBoxL ul {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style: square;
	list-style-position: inside;
}

.contBoxL ul li {
	margin: 0px;
}


.contBoxR {
	width: 544px;
	margin: 0px;
	float: right;
	text-align: left;
	padding: 0px 0px 0px 40px;
	border-left: 1px #FFFFFF solid;
}

.imgL {
	width: 260px;
	height: 160px;
	margin: 0px 16px 24px 0px;
	border: 1px #FFFFFF solid;
}

.imgR {
	width: 260px;
	height: 160px;
	margin: 0px 0px 24px 0px;
	border: 1px #FFFFFF solid;
}

.imgB {
	width: 544px;
	margin: 0px 0px 24px 0px;
	border: 1px #FFFFFF solid;
}

.contBoxR ul {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style-image: url(../images/square-bullet.png);
}

.contBoxR ul li {
	margin: 0px 0px 10px 0px;
}

.teaserRow {
	width: 1020px;
	padding: 0px 0px 5px 0px;
	margin: 20px auto 0px auto;
	border: none;
}

.contactBox {
	width: 578px;
	height: 335px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	position: relative;
	z-index: 9;
	float: right;
	background-color: #f3e5d2;
	border: 10px #eeeeee solid;
	background-color: #eee;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0px 1px 20px rgba(68,68,68,0.7);
	-webkit-box-shadow: 0px 1px 20px rgba(68,68,68,0.7);
	box-shadow: 0px 1px 20px rgba(68,68,68,0.7);
	background-image: url(../images/static/call-us.png);
	background-position: bottom;
	background-repeat: no-repeat;
}

.freeQ {
  float: left;
  position: relative;
  z-index: 4;
  margin: 23px -18px 0px 6px;
  padding: 20px 40px 20px 30px;
  width: 356px;
  height: 264px;
  overflow-x: none;
  overflow-y: auto;
  /* Theme Settings */
	-moz-box-shadow: 0px 0px 20px rgba(68,68,68,0.7);
	-webkit-box-shadow: 0px 0px 20px rgba(68,68,68,0.7);
	box-shadow: 0px 0px 20px rgba(68,68,68,0.7);
	border: 2px #FFF solid;
	background-image: url(../images/bg/slice-bg.png);
	background-position: top;
	font-size: 16px;
	color: #333333;
	text-shadow: 0px 1px 1px rgba(250, 250, 250, 0.5);
}
.freeQ p {
	margin: 20px 0px 0px 0px;
}

.teasers {
	width: 960px;
	margin: 1px auto 0px auto;
	padding: 24px 0px 30px 0px;
}

.teaserBoximg {
	width: 296px;
	height: 99px;
	margin: 7px 0px 10px 0px;
	padding: 6px;
	border: 1px #ffffff solid;
	background-color: #e1e1e1;
	opacity: 0.9;
	filter: alpha(opcaity=0.9);
	box-shadow: 2px 10px 6px -8px rgba(0,0,0,0.4);
}

.fQuoteHdr {
	width: 520px;
	margin: 0px 0px 20px 0px;
	text-align: left;
	padding: 5px 0px 5px 22px;
	background-color: #ff9900;
	border: 1px #ffffff solid;
	color: #ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 30px;
}

.green {
	width: 384px;
	margin: 20px 0px 0px 0px;
	text-align: left;
	padding: 70px 0px 0px 0px;
	background-image: url(../images/bg/enviro-bg.png);
	background-position: top;
	background-repeat: no-repeat;
}

.conRBox {
	width: 330px;
	margin: 0px auto 12px auto;
	padding: 24px;
	background-color: #e6e6e6;
	border: 1px #ffffff solid;
	float: right;
	-webkit-box-shadow: 0px 12px 14px -12px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 12px 14px -12px rgba(0,0,0,0.7);
	box-shadow: 0px 12px 14px -12px rgba(0,0,0,0.7);
}

		 

/*********************************************************************
FORMS
**********************************************************************/
table.callBack {
	width: 520px;
	margin: 0px auto 0px auto;
	border: none;
}

table.callBack td.blurb {
	text-align: left;
	vertical-align: middle;
	padding: 10px 0px 6px 0px;
}

table.callBack td.label {
	width: 200px;
	text-align: left;
	vertical-align: middle;
	padding: 6px 0px 5px 0px;
	font-size: 14px;
	color: #666666;
}

table.callBack td.inputCell {
	width: 280px;
	text-align: right;
	vertical-align: middle;
	padding: 6px 0px 5px 0px;
}

table.callBack td.error {
	text-align: right;
	vertical-align: top;
	padding: 0px 8px 5px 0px;
	font-size: 11px;
	color: #C30;
	display: none;
}

.cbInput {
	width: 280px;
	height: 26px;
	line-height: 26px;
	border: 1px #d2d2d2 solid;
	text-align: left;
	padding: 0px 3px 0px 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}


table.contact {
	width: 100%;
	margin: 0px auto 0px auto;
	border: none;
}

table.contact td.ttl {
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	color: #444444;
	padding: 20px 0px 4px 0px;
	border-bottom: 1px #d6d6d6 solid;
}

table.contact td.blurb {
	text-align: left;
	vertical-align: top;
	font-size: 13px;
	line-height: 24px;
	color: #777777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.9);
	padding: 0px 0px 12px 0px;
	border-bottom: 1px #aaaaaa solid;
}

table.contact td.label {
	width: 220px;
	text-align: left;
	vertical-align: middle;
	font-size: 14px;
	color: #666666;
	padding: 8px 0px 3px 4px;
}

table.contact td.inputCell {
	vertical-align: middle;
	padding: 14px 0px 3px 0px;
}

table.contact td.errorCell {
	text-align: right;
	vertical-align: middle;
	padding: 2px 18px 2px 0px;
	font-size: 12px;
	color: #F60;
	display: none;
}

.input {
	width: 300px;
	border: 1px #cccccc solid;
	font-size: 14px;
	color: #444444;
	line-height: 30px;
	text-align: left;
	padding: 2px;
}

.tarea {
	width: 520px;
	height: 140px;
	border: 1px #cccccc solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	line-height: 25px;
	text-align: left;
	padding: 5px;
	resize: vertical;
}

/*********************************************************************
FOOTER AREA
**********************************************************************/

.footer {
	width: 100%;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 100px 0px;
	border-top: 2px #ffffff solid;
	background-color: #111111;
}

.ftrContainer {
	width: 1010px;
	margin: 30px auto 0px auto;
	padding: 0px;
	border: none;
}

table.ftrBoxes {
	width: 305px;
	margin: 0px 50px 0px 0px;
	border: none;
	font-family: 'FunctionPro-Light',Helvetica,Arial,sans-serif;
	color: #555555;
	float: left;
}

table.ftrBoxes td.ttl {
	text-align: left;
	vertical-align: middle;
	padding: 0px 0px 0px 0px;
	line-height: 30px;
	font-weight: bold;
	font-size: 13px;
	color: #444444;
	border-bottom: 1px #333333 solid;
}

table.ftrBoxes td.item {
	text-align: justify;
	padding: 10px 0px 0px 0px;
	vertical-align: middle;
	font-size: 11px;
	color: #444444;
}

table.ftrBoxes td.item1 {
	text-align: left;
	vertical-align: middle;
	padding: 5px 0px 5px 0px;
	line-height: 26px;
	font-size: 14px;
	color: #444444;
	vertical-align: top;
}

table.ftrBoxes td.item1 a:link {
	color: #555555;
	text-decoration: none;
}

table.ftrBoxes td.item1 a:visited {
	color: #555555;
	text-decoration: none;
}

table.ftrBoxes td.item1 a:hover {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.item1 a:visited:hover {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.itemS {
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	font-size: 11px;
	color: #777777;
}

table.ftrBoxes td.itemS a:link {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.itemS a:visited {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.itemS a:hover {
	color: #dddddd;
	text-decoration: none;
}

table.ftrBoxes td.itemS a:visited:hover {
	color: #dddddd;
	text-decoration: none;
}
